count: 6
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/GENCODE:ENST00000558838.1/citations?format=yaml
    description: Homo sapiens (human) SNRPA1 divergent transcript
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:GENCODE:ENST00000558838.1
    ensembl_species_url: homo_sapiens
    expert_db_url: ''
    external_id: ENST00000558838
    feature_end: 101305737
    feature_name: ncRNA
    feature_start: 101295419
    gene: ENSG00000259172.1
    hgnc_enembl_id: null
    hgnc_id: null
    id: GENCODE:ENST00000558838.1
    inference: ''
    locus_tag: SNRPA1-DT
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: 15.GRCh38
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Homo sapiens
    srpdb_id: ENST00000558838
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/GENCODE:ENST00000558838.1/info?format=yaml
  database: Ensembl/GENCODE
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-12-17 00:00:00'
  gencode_ensembl_url: http://ensembl.org/Homo_sapiens/Transcript/Summary?db=core;t=ENST00000558838.1
  gencode_transcript_id: ENST00000558838.1
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9606
  upi: URS00000A54A6
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/GENECARDS:SNRPA1-DT:URS00000A54A6_9606/citations?format=yaml
    description: Homo sapiens (human) SNRPA1 divergent transcript (SNRPA1-DT)
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:GENECARDS:SNRPA1-DT:URS00000A54A6_9606
    ensembl_species_url: ''
    expert_db_url: https://www.genecards.org/cgi-bin/carddisp.pl?gene=SNRPA1-DT
    external_id: GENECARDS:SNRPA1-DT:URS00000A54A6_9606
    feature_end: 2591
    feature_name: ncRNA
    feature_start: 1
    gene: SNRPA1-DT
    hgnc_enembl_id: null
    hgnc_id: null
    id: GENECARDS:SNRPA1-DT:URS00000A54A6_9606
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Homo sapiens
    srpdb_id: GENECARDS:SNRPA1-DT:URS00000A54A6_9606
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/GENECARDS:SNRPA1-DT:URS00000A54A6_9606/info?format=yaml
  database: GeneCards
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-08-16 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9606
  upi: URS00000A54A6
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/LncBook:HSALNT0383874/citations?format=yaml
    description: Homo sapiens (human) HSALNT0383874
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:LncBook:HSALNT0383874
    ensembl_species_url: ''
    expert_db_url: https://ngdc.cncb.ac.cn/lncbookv1/transcript?transid=HSALNT0383874
    external_id: HSALNT0383874
    feature_end: 101305737
    feature_name: ncRNA
    feature_start: 101295419
    gene: HSALNG0108620
    hgnc_enembl_id: null
    hgnc_id: null
    id: LncBook:HSALNT0383874
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Homo sapiens
    srpdb_id: HSALNT0383874
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/LncBook:HSALNT0383874/info?format=yaml
  database: LncBook
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-07-18 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2022-08-30 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9606
  upi: URS00000A54A6
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENST00000558838.1/citations?format=yaml
    description: Homo sapiens (human) SNRPA1 divergent transcript
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENST00000558838.1
    ensembl_species_url: homo_sapiens
    expert_db_url: http://www.ensembl.org/homo_sapiens/Transcript/Summary?t=ENST00000558838
    external_id: ENST00000558838
    feature_end: 101305737
    feature_name: ncRNA
    feature_start: 101295419
    gene: ENSG00000259172.1
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENST00000558838.1
    inference: ''
    locus_tag: SNRPA1-DT
    malacards_diseases: null
    optional_id: ENSG00000259172.1
    organelle: ''
    parent_ac: 15.GRCh38
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Homo sapiens
    srpdb_id: ENST00000558838
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENST00000558838.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2017-04-25 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9606
  upi: URS00000A54A6
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/NONHSAT051169.2/citations?format=yaml
    description: Homo sapiens long non-coding RNA NONHSAT051169.2
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:NONHSAT051169.2
    ensembl_species_url: ''
    expert_db_url: http://www.noncode.org/show_rna.php?id=NONHSAT051169&version=2
    external_id: NONHSAT051169.2
    feature_end: 101305737
    feature_name: ncRNA
    feature_start: 101295419
    gene: NONHSAG018117.2
    hgnc_enembl_id: null
    hgnc_id: null
    id: NONHSAT051169.2
    inference: null
    locus_tag: null
    malacards_diseases: null
    optional_id: NONHSAG018117.2
    organelle: null
    parent_ac: CM000677
    pdb_entity_id: null
    pdb_structured_note: null
    product: long non-coding RNA NONHSAT051169.2
    rna_type: lncRNA
    seq_version: 2
    species: Homo sapiens
    srpdb_id: NONHSAT051169
    standard_name: null
    url: http://rnacentral.org/api/v1/accession/NONHSAT051169.2/info?format=yaml
  database: NONCODE
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-03-15 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2017-05-02 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9606
  upi: URS00000A54A6
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/CM021582.2:99350136..99360453:ncRNA/citations?format=yaml
    description: Homo sapiens (human) ncRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:CM021582.2:99350136..99360453:ncRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 2591
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: CM021582.2:99350136..99360453:ncRNA
    inference: ''
    locus_tag: G5576_012124
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: CM021582
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 2
    species: Homo sapiens
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/CM021582.2:99350136..99360453:ncRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-09-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9606
  upi: URS00000A54A6
